uuid:
  -
    value: 86162e38-af4c-4480-91f3-fbad5d298ef2
langcode:
  -
    value: en
bundle:
  -
    target_id: image
    target_type: media_type
    target_uuid: c4c8ec45-a95b-4a45-aa7e-2599789e924a
revision_created:
  -
    value: '2019-11-01T11:30:17+00:00'
    format: 'Y-m-d\TH:i:sP'
revision_user:
  -
    target_type: user
    target_uuid: 5061975c-c38d-4848-879d-b9a63915acfb
revision_log_message: {  }
status:
  -
    value: true
uid:
  -
    target_type: user
    target_uuid: 5061975c-c38d-4848-879d-b9a63915acfb
name:
  -
    value: sh_145206274_luxury_yacht_sailing_at_mykonos_island.jpg
thumbnail:
  -
    alt: 'Luxury yacht sailing at Mykonos island, Greece'
    title: null
    width: 1920
    height: 1278
    target_type: file
    target_uuid: 0c78f18f-ef2a-4a0c-9911-c763d60092ce
created:
  -
    value: '2019-11-01T11:25:53+00:00'
    format: 'Y-m-d\TH:i:sP'
changed:
  -
    value: '2019-11-01T11:30:17+00:00'
    format: 'Y-m-d\TH:i:sP'
default_langcode:
  -
    value: true
revision_translation_affected:
  -
    value: true
content_translation_source:
  -
    value: und
content_translation_outdated:
  -
    value: false
field_copyrights: {  }
field_cta_and_title: {  }
field_destinations:
  -
    target_type: taxonomy_term
    target_uuid: 39f712fe-7575-4049-801a-a7022d0021be
field_experience_theme: {  }
field_media_image:
  -
    alt: 'Luxury yacht sailing at Mykonos island, Greece'
    title: ''
    width: 1920
    height: 1278
    target_type: file
    target_uuid: 0c78f18f-ef2a-4a0c-9911-c763d60092ce
field_season: {  }
field_surprise:
  -
    value: false
_content_sync:
  entity_type: media
  entity_dependencies:
    user:
      - user.user.5061975c-c38d-4848-879d-b9a63915acfb
      - user.user.5061975c-c38d-4848-879d-b9a63915acfb
    file:
      - file.file.0c78f18f-ef2a-4a0c-9911-c763d60092ce
      - file.file.0c78f18f-ef2a-4a0c-9911-c763d60092ce
    taxonomy_term:
      - taxonomy_term.regions_destinations.39f712fe-7575-4049-801a-a7022d0021be
